@charset "utf-8";
/* Scss Document */
/* 初期設定 */
* {
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #222;
}
/*-------------------------------*/
.full-body {
	width: 100%;
}

.container {
	margin: 0 auto;
	padding: 0 15px;
	width:  100%;
	max-width: 1200px;
}

.header-body {
    background: none;
    border-bottom: 3px solid #cf142b;
    display: flex;
    justify-content: center;
}
.header-body .container {
    margin: 17px 1px 15px 1px;
    width: 968px;
    height: 73px;
}

.text-center {
	text-align: center;
}

#errmsg {
	/*display:  none;*/
	color: #ff0201;
	margin: 20px 10px 30px;
}
